{% extends 'mainapp/base.html' %}

{% load static %}

{% block title %}
    {{ object.name }}
{% endblock %}

{% block content %}
    <div class="p-5 m-5"
        <section class="a">
            <div class="container container-fluid width: 100%">
                <div class="row row-cols-2">
                    <div class="col-5">
                        <div class="row">
                            <img src = '{{ MEDIA_URL }}search/{{ object.id }}.jpg' alt="image" class="img-fluid">
                        </div>
                        <div class="row row-cols-2 mt-3">
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">Average price:</p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">{{ object.average_price }} RUB</p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">Food:</p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">{{ object.nation_food }}</p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">Rating:</p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">{{ object.rating }}</p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">Address:</p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">{{ object.country }}, {{ object.city }}, {{ object.street }} {{ object.building }}
                                        <a href="https://www.google.com/maps/place/{{ object.country }}+{{ object.city }}+{{ object.street }}+{{ object.building }}" target="_blank">Show on Google Maps</a>
                                    </p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">Phone:</p>
                                </blockquote>
                            </div>
                            <div class="col-6">
                                <blockquote class="blockquote">
                                    <p class="mb-3">{{ object.phone }}</p>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                    <div class="col-7">
                        <h2>{{ object.name }}</h2>
                        <p class="lead">{{ object.description }}</p>
                    </div>
                </div>
            </div>
        </section>
    </div>
{% endblock %}